<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let boton=document.querySelector("#bnombre");
			let cajaNombre=document.querySelector("#inombre")

			boton.addEventListener("click", function(){
			  	alert(cajaNombre.value);
			});
		})



	</script>
</head>
<body>
	<h1>Ejercicio 2</h1>
	<h2>Cuando el usuario pulse el botón debe colocar el texto colocado en la caja de texto en pantalla con un alert</h2>
	<form>
		
		<p>Nombre	
			<input name="nombre" type="text" id="inombre">
		</p>
		<p>
			<input type="button" name="Submit" id="bnombre" value="Aprietame">
		</p>
	</form>
</body>